> ## Documentation Index
> Fetch the complete documentation index at: https://docs.series.hr/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Member Permissions

> Get permissions for a specific member

Get all permissions for a specific workspace member.

## Request

```bash theme={null}
curl -X GET https://api.series.hr/members/get-permissions/714760171 \
  -H "apikey: YOUR_API_KEY"
```

## Parameters

<ParamField path="userId" type="string" required>
  Roblox user ID
</ParamField>

## Response

<ResponseField status={200} name="200">
  ```json theme={null}
  {
    "success": true,
    "data": {
      "UserId": "714760171",
      "permissions": [
        "view_analytics",
        "manage_members",
        "view_applications",
        "create_sessions"
      ]
    }
  }
  ```
</ResponseField>


## OpenAPI

````yaml GET /members/get-permissions/{userId}
openapi: 3.0.0
info:
  title: Series API
  version: 1.0.0
  description: >-
    Series API — a free REST API by Sailboat Games, LLC that lets Roblox
    communities programmatically manage workspaces, staff, sessions, time-off
    and activity data.
  contact:
    name: Sailboat Games, LLC.
    email: admin@sailboatgames.com
servers:
  - url: https://api.series.hr
    description: Production API
security:
  - ApiKeyAuth: []
paths:
  /members/get-permissions/{userId}:
    get:
      tags:
        - Members
      summary: Get Member Permissions
      description: Get permissions for a specific member
      parameters:
        - name: userId
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Member permissions
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: >-
        Pass your API key in the `apikey` header. Alternatively, the `x-api-key`
        header is also accepted.

````